pep8 (1.7.0-1) unstable; urgency=medium

  * Team upload
    - Maintainer is ok, doesn't have time anymore
  * New upstream release (Closes: #816488)
  * Package moved under the Python team umbrella
  * Package moved under git maintenance (Closes: #816489)
  * Run the test suite when building the package
  * Standards-Version updated to 3.9.6

  [ Matthias Klose ]
  * Let the pep8 binary use python3 (Closes: #807409)
  * Build a python-pep8 package.
  * Don't depend on setuptools, pkg-resources is good enough.

Date: 2016-03-04 04:19:45.784166+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/pep8/1.7.0-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to